@font-face {
    font-family: 'DIN Next W1G';
    src: url('../fonts/DIN_next_regular/DINNextW1G.eot');
    src: url('../fonts/DIN_next_regular/DINNextW1G.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DIN_next_regular/DINNextW1G.woff2') format('woff2'),
        url('../fonts/DIN_next_regular/DINNextW1G.woff') format('woff'),
        url('../fonts/DIN_next_regular/DINNextW1G.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DIN Next W1G';
    src: url('../fonts/DIN_next_medium/DINNextW1G-Medium.eot');
    src: url('../fonts/DIN_next_medium/DINNextW1G-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DIN_next_medium/DINNextW1G-Medium.woff2') format('woff2'),
        url('../fonts/DIN_next_medium/DINNextW1G-Medium.woff') format('woff'),
        url('../fonts/DIN_next_medium/DINNextW1G-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DIN Next W1G';
    src: url('../fonts/DIN_next_bold/DINNextW1G-Bold.eot');
    src: url('../fonts/DIN_next_bold/DINNextW1G-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DIN_next_bold/DINNextW1G-Bold.woff2') format('woff2'),
        url('../fonts/DIN_next_bold/DINNextW1G-Bold.woff') format('woff'),
        url('../fonts/DIN_next_bold/DINNextW1G-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DIN Next W1G';
    src: url('../fonts/DIN_next_regular_italic/DINNextW1G-Italic.eot');
    src: url('../fonts/DIN_next_regular_italic/DINNextW1G-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DIN_next_regular_italic/DINNextW1G-Italic.woff2') format('woff2'),
        url('../fonts/DIN_next_regular_italic/DINNextW1G-Italic.woff') format('woff'),
        url('../fonts/DIN_next_regular_italic/DINNextW1G-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}